body { background-image: url(images/metal047.jpg);
}

#wrapper { width: 70%;
	   margin-left: auto;
	   margin-right: auto;
	   background-color: #ffffcc;
	   text-align: center;
	   min-height: 800px;
}

#leftcolumn { float: left;
	      background-image: url(images/metal002.jpg);
	      width: 15%;
}

#rightcolumn { float: right;
	       background-image: url(images/metal005.jpg);
	       width: 15%;
}

	      